/* AddThis Vertical Hover Menu */
 
.addthis_toolbox .custom_hover {
    position: relative;
	z-index:5;
}
 
.addthis_toolbox .custom_hover .custom_button {
    font-weight: bold;
    padding: 6px 12px 6px 12px;
    color: #00bff3;
    cursor: pointer;
}
 
.addthis_toolbox .custom_hover .custom_button.active {
    /*background-color: #eee;*/
}
 
.addthis_toolbox .hover_menu  {
    display: none;
    position: absolute;
    background: #fff;
	z-index:5;
}
 
.addthis_toolbox .custom_hover .tower {

}
 
.addthis_toolbox .hover_menu  {
    width: 99px;
    padding: 1px;
    border: 3px solid #463428;

}
 
.addthis_toolbox .hover_menu a {
    position: relative;
    display: block;
    width: 102px;
    padding: 4px 0 4px 34px;
    text-decoration: none;
    color: #373736;
	z-index:5;
}
 
.addthis_toolbox .hover_menu a:hover {    
    /*background: #f5f5f5;*/
    color: #ffa200;
    text-decoration: none;
}
 
.addthis_toolbox .hover_menu span {
    position: absolute;
    left: 14px;
    top: 4px;
	z-index:5;
}
 
.addthis_toolbox .hover_menu .more {
    border-top: solid 1px #eee;
    padding: 10px 0 0 0;
    margin: 10px 10px 0 10px;
    text-align: center;
}
 
.addthis_toolbox .hover_menu .more a {
    padding: 4px 0;
    margin: 0;
}
 
.addthis_toolbox .hover_menu .more a:hover {
    background: none;
}
.addthis_toolbox .hover_menu .more span {
    display: none;
}
